Hoppa till innehåll

Foto
- - - - -

DrawSprocketLib


  • Vänligen logga in för att kunna svara
6 svar till detta ämne

#1 MrNr1

MrNr1
  • Medlem
  • 380 inlägg
  • Plats: lund
  • Appleprylar: power mac g3, mac pro gen 2, imac g4 globe, + någon gammal på vinden. En iphone 3g .

Postad 19 november 2010 klockan 15:42

tjena!

har en power mac g3 400 mb ram, med os 9 på en partition, jag har nu installerat command & conquer 1 gdi versionen, och ville spela dettta. nu fick jag ett felmedelande som sa

"Programmet "MAc C&C" kunde inte öppnas eftersom "drawSprocketLib--DSpHideScreenItemes" inte kunde hittas.
Du måste kanske installera en senare version av "drawSprocketLib--DSpHideScreenItemes"."

därför gick jag in på appels support hemsida för att leta upp filen, jag hittade denna.
men när jag skulle installera den fick jag ett nytt felmedelande.

"To install GameSprockets 1.7.5 requires either a US English or international English Mac OS, a powerPC Processor and USB Software version 1.1 or newer."

jag flyttade filerna till datorn via mitt sandisk usb minne,( och jag har en Svensk språkig version, men alla macar kan väl alla språk?)

hur ska jag lösa problemet?
kan inte spela mitt favorit spel annars! har försökt att installera det på en linux burk under windows 95, men det funkar inte heller!

Mvh Alvar

Redigerat av MrNr1, 19 november 2010 klockan 15:43.

  • 0

#2 Telly82

Telly82
  • Medlem
  • 23 230 inlägg
  • Plats: Helsingborg
  • Appleprylar: iMac 27" i7, MBP i7, iMac 24" c2d.

Postad 19 november 2010 klockan 16:10

I Systemmapp-->Tillägg ska det finnas en fil som heter just DrawSprocketLib. Finns filen där och vilket version har den?
(Annars har jag 1.7.7 och 1.7.8 som jag kan skicka över.)
  • 0
Du bör givetvis se till att alltid ha mer än en kopia av dina filer, helst lagrade på annan plats. Tänk på stöld, brand, översvämning, åska, hårdvarufel, mjukvarufel, handhavandefel...

Gör det NU. Om en timme kan det vara för sent !!!

#3 MrNr1

MrNr1
  • Medlem
  • 380 inlägg
  • Plats: lund
  • Appleprylar: power mac g3, mac pro gen 2, imac g4 globe, + någon gammal på vinden. En iphone 3g .

Postad 19 november 2010 klockan 16:55

1.7.7
  • 0

#4 MrNr1

MrNr1
  • Medlem
  • 380 inlägg
  • Plats: lund
  • Appleprylar: power mac g3, mac pro gen 2, imac g4 globe, + någon gammal på vinden. En iphone 3g .

Postad 19 november 2010 klockan 16:56

sökte i sherlok 2 och hittade då snabbt filen! :D sen avr det ju bara "kringla" + I/i
:D

Redigerat av MrNr1, 19 november 2010 klockan 17:03.

  • 0

#5 Telly82

Telly82
  • Medlem
  • 23 230 inlägg
  • Plats: Helsingborg
  • Appleprylar: iMac 27" i7, MBP i7, iMac 24" c2d.

Postad 19 november 2010 klockan 17:07

sökte i sherlok 2 och hittade då snabbt filen! :D sen avr det ju bara "kringla" + I/i
:D

OK, du har alltså hittat en fil.
Låg den på rätt ställe och fungerar spelet?
  • 0
Du bör givetvis se till att alltid ha mer än en kopia av dina filer, helst lagrade på annan plats. Tänk på stöld, brand, översvämning, åska, hårdvarufel, mjukvarufel, handhavandefel...

Gör det NU. Om en timme kan det vara för sent !!!

#6 MrNr1

MrNr1
  • Medlem
  • 380 inlägg
  • Plats: lund
  • Appleprylar: power mac g3, mac pro gen 2, imac g4 globe, + någon gammal på vinden. En iphone 3g .

Postad 19 november 2010 klockan 17:38

jag har inte ändrat något och nej spelet fungerar inte, men filen ligger där den ska ligga!
googlade mig fram till något forum där dom sa att C&C 1 inte fungerar med dem "nyare" versionerna...
så kan jag använda version 1.7.5 men jag vet inte...
  • 0

#7 MrNr1

MrNr1
  • Medlem
  • 380 inlägg
  • Plats: lund
  • Appleprylar: power mac g3, mac pro gen 2, imac g4 globe, + någon gammal på vinden. En iphone 3g .

Postad 21 november 2010 klockan 15:02

har en vild chansing här, skulle det funka att nedgradera 0s 9.2.2 till os 9.1?
då finns det ju en äldre draw sprocket lib
  • 0




0 användare läser detta ämne

0 medlemmar, 0 gäster, 0 anonyma medlemmar

Senaste jobben